
/* Class = "NSButton"; ibShadowedToolTip = "Pause"; ObjectID = "731"; */
"731.ibShadowedToolTip" = "Pause";

/* Class = "NSButton"; ibShadowedToolTip = "Annuller handling"; ObjectID = "734"; */
"734.ibShadowedToolTip" = "Annuller handling";

/* Class = "NSTextFieldCell"; title = "Omtrentlig tid tilbage:"; ObjectID = "740"; */
"740.title" = "Omtrentlig tid tilbage:";

